CREATE OR REPLACE FUNCTION social.feedback_task_calc_hash_trigger() RETURNS trigger
    LANGUAGE plpgsql
AS
$$
BEGIN
    NEW.hash_value = MD5(ROW(NEW.hidden,NEW.resolved_at,NEW.deployed_at,NEW.bucket)::text);
    RETURN NEW;
END;
$$;
